<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="customgame" xml:lang="pt-BR">
      
  <info>
    <link type="guide" xref="index#play"/>
    <link type="seealso" xref="newgame"/>
    <link type="seealso" xref="gametypes"/>
    <desc>Inicie uma seleção de jogos personalizada.</desc>
    <revision pkgversion="2.30" version="0.1" date="2010-01-20" status="draft"/>
    <credit type="author">
      <name>Milo Casagrande</name>
      <email>milo@ubuntu.com</email>
    </credit>
    <license>
      <p>Creative Commons Compartilhada Igual 3.0</p>
    </license>  
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Flamarion Jorge</mal:name>
      <mal:email>jorge.flamarion@gmail.com</mal:email>
      <mal:years>2011</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Rafael Fontenelle</mal:name>
      <mal:email>rafaelff@gnome.org</mal:email>
      <mal:years>2013, 2016, 2018</mal:years>
    </mal:credit>
  </info>

  <title>Seleção de jogos personalizados</title>
  <p>É possível jogar uma seleção personalizada de todos os jogos no <app>gbrainy</app>.</p>
  <p>Para isso, faça o seguinte:</p>
  <steps>
    <item>
      <p>Escolha <guiseq><gui style="menu">Jogo</gui><gui style="menuitem">Novo jogo</gui><gui style="menuitem">Seleção de jogo personalizado</gui></guiseq>.</p>
    </item>
    <item>
      <p>Na janela <gui>Jogo personalizado</gui>, selecione os jogos que você gostaria de jogar clicando na caixa de seleção ao lado do nome do jogo.</p>
    </item>
    <item>
      <p>Uma vez que você tenha concluído, clique em <gui style="button">Iniciar</gui> para começar a jogar sua seleção de jogos personalizados.</p>
    </item>
  </steps>
</page>
